
{% for image in images %}
<div class="{{ loop.index }}">
    <input type ="hidden" name = "magazine[attachments][{{ loop.index0 }}][zoomUrl]" value="{{ image.large }}">
    <input type ="hidden" name = "magazine[attachments][{{ loop.index0 }}][file]" value="{{ image.small }}">
    <input type ="hidden" name = "magazine[attachments][{{ loop.index0 }}][ordering]" value="{{ loop.index }}">
</div>

{% endfor %}
